uuid: c448fec8-7d7f-4d63-ac7c-5541ddd0b0ca
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: UZmRfKwhC1I8mlY5XuVV3DF7MpWAbFxyynhNFR9kuOo
id: likert_importance
label: 'Likert: Importance'
options: "1: Not at all Important\n2: Somewhat Important\n3: Neutral\n4: Important\n5: Very Important\n"
